Debian Bug report logs - #410418
includes dependencies of excluded packages on the cd, making netinst huge

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: Geoff Simmons <gsimmons@gsimmons.org>

Date: Sat, 10 Feb 2007 15:48:29 UTC

Severity: important

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#410418; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Geoff Simmons <gsimmons@gsimmons.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Geoff Simmons <gsimmons@gsimmons.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: Successful installation on HP Omnibook 6000
Date: Sun, 11 Feb 2007 02:16:05 +1100
Package: installation-reports
Severity: normal

-- Package-specific info:

Boot method: CD
Image version: Etch Official Snapshot i386 NETINST Binary-1 20070210-09:13 <http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/i386/iso-cd/debian-testing-i386-netinst.iso>
Date: 2007-02-11 01:05

Machine: HP Omnibook 6000
Partitions:
$ df -Tl
Filesystem    Type   1K-blocks      Used Available Use% Mounted on
/dev/hda1     ext3     5241812    495156   4480384  10% /
tmpfs        tmpfs       63516         0     63516   0% /lib/init/rw
udev         tmpfs       10240        68     10172   1% /dev
tmpfs        tmpfs       63516         0     63516   0% /dev/shm
/dev/hda6     ext3    13622372    165036  12765340   2% /home

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [ ]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

Installed using expert mode, no tasks selected.  No problems to report.  I
particularly like the ability to grant sudo access to the regular user
account.  Thanks!

During the setup of apt to include an additional network source, inclusion
of 'main' was the only component selected.

After installation, I noticed the sources.list entries contained both the
'main' and 'contrib' components for the security sources:

  deb http://security.debian.org/ etch/updates main contrib
  deb-src http://security.debian.org/ etch/updates main contrib

I was expecting just 'main' to appear, as it's the only one I'm using.
Should components for security sources be amended also?


-- 

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="4.0 (installer build 20070210-03:52)"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
umame -a: Linux loki 2.6.18-4-486 #1 Fri Feb 2 14:29:35 UTC 2007 i686 unknown
lspci -nn: 00:00.0 Host bridge [0600]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge [8086:7190] (rev 03)
lspci -nn: 00:01.0 PCI bridge [0604]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge [8086:7191] (rev 03)
lspci -nn: 00:07.0 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ISA [8086:7110] (rev 02)
lspci -nn: 00:07.1 IDE interface [0101]: Intel Corporation 82371AB/EB/MB PIIX4 IDE [8086:7111] (rev 01)
lspci -nn: 00:07.2 USB Controller [0c03]: Intel Corporation 82371AB/EB/MB PIIX4 USB [8086:7112] (rev 01)
lspci -nn: 00:07.3 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ACPI [8086:7113] (rev 03)
lspci -nn: 00:0a.0 CardBus bridge [0607]: Texas Instruments PCI1420 [104c:ac51]
lspci -nn: 00:0a.1 CardBus bridge [0607]: Texas Instruments PCI1420 [104c:ac51]
lspci -nn: 00:0b.0 Ethernet controller [0200]: 3Com Corporation 3c556 Hurricane CardBus [Cyclone] [10b7:6055] (rev 10)
lspci -nn: 00:0b.1 Communication controller [0780]: 3Com Corporation Mini PCI 56k Winmodem [10b7:1007] (rev 10)
lspci -nn: 00:0d.0 Multimedia audio controller [0401]: ESS Technology ES1983S Maestro-3i PCI Audio Accelerator [125d:1998]
lspci -nn: 01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Rage Mobility P/M AGP 2x [1002:4c4d] (rev 64)
lspci -vnn: 00:00.0 Host bridge [0600]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge [8086:7190] (rev 03)
lspci -vnn: 	Flags: bus master, medium devsel, latency 64
lspci -vnn: 	Memory at f8000000 (32-bit, prefetchable) [size=64M]
lspci -vnn: 	Capabilities: [a0] AGP version 1.0
lspci -vnn: 
lspci -vnn: 00:01.0 PCI bridge [0604]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge [8086:7191] (rev 03)
lspci -vnn: 	Flags: bus master, 66MHz, medium devsel, latency 128
lspci -vnn: 	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
lspci -vnn: 	I/O behind bridge: 00009000-00009fff
lspci -vnn: 	Memory behind bridge: f4100000-f5ffffff
lspci -vnn: 	Prefetchable memory behind bridge: 18000000-180fffff
lspci -vnn: 
lspci -vnn: 00:07.0 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ISA [8086:7110] (rev 02)
lspci -vnn: 	Flags: bus master, medium devsel, latency 0
lspci -vnn: 
lspci -vnn: 00:07.1 IDE interface [0101]: Intel Corporation 82371AB/EB/MB PIIX4 IDE [8086:7111] (rev 01) (prog-if 80 [Master])
lspci -vnn: 	Flags: bus master, medium devsel, latency 64
lspci -vnn: 	I/O ports at 18a0 [size=16]
lspci -vnn: 
lspci -vnn: 00:07.2 USB Controller [0c03]: Intel Corporation 82371AB/EB/MB PIIX4 USB [8086:7112] (rev 01)
lspci -vnn: 	Flags: bus master, medium devsel, latency 64, IRQ 10
lspci -vnn: 	I/O ports at 1880 [size=32]
lspci -vnn: 
lspci -vnn: 00:07.3 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ACPI [8086:7113] (rev 03)
lspci -vnn: 	Flags: medium devsel, IRQ 9
lspci -vnn: 
lspci -vnn: 00:0a.0 CardBus bridge [0607]: Texas Instruments PCI1420 [104c:ac51]
lspci -vnn: 	Subsystem: Hewlett-Packard Company Unknown device [103c:0010]
lspci -vnn: 	Flags: bus master, medium devsel, latency 168, IRQ 10
lspci -vnn: 	Memory at 18120000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	Bus: primary=00, secondary=02, subordinate=05, sec-latency=176
lspci -vnn: 	Memory window 0: 10000000-11fff000 (prefetchable)
lspci -vnn: 	Memory window 1: 12000000-13fff000
lspci -vnn: 	I/O window 0: 00001c00-00001cff
lspci -vnn: 	I/O window 1: 00002000-000020ff
lspci -vnn: 	16-bit legacy interface ports at 0001
lspci -vnn: 
lspci -vnn: 00:0a.1 CardBus bridge [0607]: Texas Instruments PCI1420 [104c:ac51]
lspci -vnn: 	Subsystem: Hewlett-Packard Company Unknown device [103c:0010]
lspci -vnn: 	Flags: bus master, medium devsel, latency 168, IRQ 10
lspci -vnn: 	Memory at 18121000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	Bus: primary=00, secondary=06, subordinate=09, sec-latency=176
lspci -vnn: 	Memory window 0: 14000000-15fff000 (prefetchable)
lspci -vnn: 	Memory window 1: 16000000-17fff000
lspci -vnn: 	I/O window 0: 00002400-000024ff
lspci -vnn: 	I/O window 1: 00002800-000028ff
lspci -vnn: 	16-bit legacy interface ports at 0001
lspci -vnn: 
lspci -vnn: 00:0b.0 Ethernet controller [0200]: 3Com Corporation 3c556 Hurricane CardBus [Cyclone] [10b7:6055] (rev 10)
lspci -vnn: 	Subsystem: 3Com Corporation Unknown device [10b7:6256]
lspci -vnn: 	Flags: bus master, medium devsel, latency 80, IRQ 10
lspci -vnn: 	I/O ports at 1800 [size=128]
lspci -vnn: 	Memory at f4002400 (32-bit, non-prefetchable) [size=128]
lspci -vnn: 	Memory at f4002000 (32-bit, non-prefetchable) [size=128]
lspci -vnn: 	[virtual] Expansion ROM at 18100000 [disabled] [size=128K]
lspci -vnn: 	Capabilities: [50] Power Management version 1
lspci -vnn: 
lspci -vnn: 00:0b.1 Communication controller [0780]: 3Com Corporation Mini PCI 56k Winmodem [10b7:1007] (rev 10)
lspci -vnn: 	Subsystem: 3Com Corporation Unknown device [10b7:6158]
lspci -vnn: 	Flags: medium devsel, IRQ 10
lspci -vnn: 	I/O ports at 1000 [size=256]
lspci -vnn: 	Memory at f4002c00 (32-bit, non-prefetchable) [size=256]
lspci -vnn: 	Memory at f4002800 (32-bit, non-prefetchable) [size=128]
lspci -vnn: 	Capabilities: [50] Power Management version 1
lspci -vnn: 
lspci -vnn: 00:0d.0 Multimedia audio controller [0401]: ESS Technology ES1983S Maestro-3i PCI Audio Accelerator [125d:1998]
lspci -vnn: 	Subsystem: Hewlett-Packard Company Unknown device [103c:0010]
lspci -vnn: 	Flags: bus master, medium devsel, latency 64, IRQ 5
lspci -vnn: 	I/O ports at 1400 [size=256]
lspci -vnn: 	Memory at f4000000 (32-bit, non-prefetchable) [size=8K]
lspci -vnn: 	Capabilities: [c0] Power Management version 2
lspci -vnn: 
lspci -vnn: 01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Rage Mobility P/M AGP 2x [1002:4c4d] (rev 64)
lspci -vnn: 	Subsystem: Hewlett-Packard Company Unknown device [103c:0010]
lspci -vnn: 	Flags: bus master, stepping, medium devsel, latency 66, IRQ 10
lspci -vnn: 	Memory at f5000000 (32-bit, non-prefetchable) [size=16M]
lspci -vnn: 	I/O ports at 9000 [size=256]
lspci -vnn: 	Memory at f4100000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	[virtual] Expansion ROM at 18000000 [disabled] [size=128K]
lspci -vnn: 	Capabilities: [50] AGP version 1.0
lspci -vnn: 	Capabilities: [5c] Power Management version 1
lspci -vnn: 
modulemap: 8086:7111 piix
modulemap: 8086:7112 uhci_hcd
modulemap: 104c:ac51 yenta_socket
modulemap: 104c:ac51 yenta_socket
modulemap: 10b7:6055 3c59x
lsmod: Module                  Size  Used by
lsmod: sd_mod                 18832  0 
lsmod: qnx4                   10612  0 
lsmod: ntfs                  184084  0 
lsmod: xfs                   464756  0 
lsmod: reiserfs              210432  0 
lsmod: jfs                   156380  0 
lsmod: ext3                  116488  2 
lsmod: jbd                    47272  1 ext3
lsmod: vfat                   11392  0 
lsmod: fat                    45596  1 vfat
lsmod: 3c59x                  40360  0 
lsmod: mii                     5376  1 3c59x
lsmod: nls_iso8859_1           4096  0 
lsmod: isofs                  31544  0 
lsmod: ide_generic             1280  0 [permanent]
lsmod: pdc202xx_new            7808  0 [permanent]
lsmod: aec62xx                 6656  0 [permanent]
lsmod: alim15x3               11020  0 [permanent]
lsmod: amd74xx                12956  0 [permanent]
lsmod: atiixp                  5392  0 [permanent]
lsmod: cmd64x                  9884  0 [permanent]
lsmod: cs5520                  4608  0 [permanent]
lsmod: cs5530                  4864  0 [permanent]
lsmod: cs5535                  4224  0 [permanent]
lsmod: cy82c693                4356  0 [permanent]
lsmod: hpt34x                  4992  0 [permanent]
lsmod: it821x                  7684  0 [permanent]
lsmod: jmicron                 4096  0 [permanent]
lsmod: ns87415                 4168  0 [permanent]
lsmod: opti621                 3972  0 [permanent]
lsmod: pdc202xx_old            9344  0 [permanent]
lsmod: rz1000                  2688  0 [permanent]
lsmod: sc1200                  6528  0 [permanent]
lsmod: serverworks             8328  0 [permanent]
lsmod: siimage                10880  0 [permanent]
lsmod: sis5513                12296  0 [permanent]
lsmod: slc90e66                4992  0 [permanent]
lsmod: triflex                 3712  0 [permanent]
lsmod: trm290                  3972  0 [permanent]
lsmod: via82cxxx               8324  0 [permanent]
lsmod: usb_storage            70848  0 
lsmod: scsi_mod              121352  2 sd_mod,usb_storage
lsmod: vga16fb                11148  2 
lsmod: vgastate                7680  1 vga16fb
lsmod: usbserial              28136  0 
lsmod: usbhid                 35552  0 
lsmod: usbkbd                  6656  0 
lsmod: thermal                13320  0 
lsmod: processor              23212  1 thermal
lsmod: fan                     4740  0 
lsmod: pcmcia                 33468  0 
lsmod: firmware_class          9216  1 pcmcia
lsmod: ide_cd                 35360  0 
lsmod: cdrom                  32160  1 ide_cd
lsmod: ide_disk               14720  4 
lsmod: generic                 4996  0 [permanent]
lsmod: parport_pc             31268  0 
lsmod: parport                31816  1 parport_pc
lsmod: uhci_hcd               19980  0 
lsmod: yenta_socket           24332  2 
lsmod: rsrc_nonstatic         11648  1 yenta_socket
lsmod: pcmcia_core            35856  3 pcmcia,yenta_socket,rsrc_nonstatic
lsmod: usbcore               108676  6 usb_storage,usbserial,usbhid,usbkbd,uhci_hcd
lsmod: piix                    9092  0 [permanent]
lsmod: ide_core              107248  31 ide_generic,pdc202xx_new,aec62xx,alim15x3,amd74xx,atiixp,cmd64x,cs5520,cs5530,cs5535,cy82c693,hpt34x,it821x,jmicron,ns87415,opti621,pdc202xx_old,rz1000,sc1200,serverworks,siimage,sis5513,slc90e66,triflex,trm290,via82cxxx,usb_storage,ide_cd,ide_disk,generic,piix
df: Filesystem           1k-blocks      Used Available Use% Mounted on
df: tmpfs                    63564       408     63156   1% /dev
df: tmpfs                    63564       408     63156   1% /dev
df: tmpfs                    63564       408     63156   1% /.dev
df: /dev/ide/host0/bus0/target0/lun0/part1   5241812    409620   4565920   8% /target
df: /dev/ide/host0/bus0/target0/lun0/part6  13622372    165008  12765368   1% /target/home
free:               total         used         free       shared      buffers
free:   Mem:       127132       112532        14600            0         3200
free:  Swap:       369452          404       369048
free: Total:       496584       112936       383648
cardctl status: Socket 0:
cardctl status:   no card
cardctl status: Socket 1:
cardctl status:   no card
cardctl ident: Socket 0:
cardctl ident:   no product info available
cardctl ident: Socket 1:
cardctl ident:   no product info available
cardctl status: /usr/bin/report-hw: /usr/bin/report-hw: 50: cardctl: not found
cardctl ident: /usr/bin/report-hw: /usr/bin/report-hw: 51: cardctl: not found
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 8
/proc/cpuinfo: model name	: Pentium III (Coppermine)
/proc/cpuinfo: stepping	: 6
/proc/cpuinfo: cpu MHz		: 547.647
/proc/cpuinfo: cache size	: 256 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 2
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov pat pse36 mmx fxsr sse
/proc/cpuinfo: bogomips	: 1096.05
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-006f : keyboard
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : ide1
/proc/ioports: 01f0-01f7 : ide0
/proc/ioports: 0376-0376 : ide1
/proc/ioports: 0378-037a : parport0
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f6-03f6 : ide0
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 0778-077a : parport0
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-10ff : 0000:00:0b.1
/proc/ioports: 1400-14ff : 0000:00:0d.0
/proc/ioports: 1800-187f : 0000:00:0b.0
/proc/ioports: 1880-189f : 0000:00:07.2
/proc/ioports:   1880-189f : uhci_hcd
/proc/ioports: 18a0-18af : 0000:00:07.1
/proc/ioports:   18a0-18a7 : ide0
/proc/ioports:   18a8-18af : ide1
/proc/ioports: 1c00-1cff : PCI CardBus #02
/proc/ioports: 2000-20ff : PCI CardBus #02
/proc/ioports: 2180-218f : 0000:00:07.3
/proc/ioports:   2180-218f : motherboard
/proc/ioports: 2400-24ff : PCI CardBus #06
/proc/ioports: 2800-28ff : PCI CardBus #06
/proc/ioports: 3400-340f : motherboard
/proc/ioports: 8000-803f : 0000:00:07.3
/proc/ioports:   8000-803f : motherboard
/proc/ioports:     8000-8003 : ACPI PM1a_EVT_BLK
/proc/ioports:     8004-8005 : ACPI PM1a_CNT_BLK
/proc/ioports:     8008-800b : ACPI PM_TMR
/proc/ioports:     800c-800f : ACPI GPE0_BLK
/proc/ioports:     8010-8015 : ACPI CPU throttle
/proc/ioports: 9000-9fff : PCI Bus #01
/proc/ioports:   9000-90ff : 0000:01:00.0
/proc/ioports: fe00-fe00 : motherboard
/proc/iomem: 00000000-0009f3ff : System RAM
/proc/iomem:   00000000-00000000 : Crash kernel
/proc/iomem: 0009f400-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000cd7ff : Video ROM
/proc/iomem: 000cd800-000cdfff : Adapter ROM
/proc/iomem: 000f0000-000fffff : System ROM
/proc/iomem: 00100000-07feffff : System RAM
/proc/iomem:   00100000-00277829 : Kernel code
/proc/iomem:   0027782a-0030dc73 : Kernel data
/proc/iomem: 07ff0000-07fffbff : ACPI Tables
/proc/iomem: 07fffc00-07ffffff : ACPI Non-volatile Storage
/proc/iomem: 10000000-11ffffff : PCI CardBus #02
/proc/iomem: 12000000-13ffffff : PCI CardBus #02
/proc/iomem: 14000000-15ffffff : PCI CardBus #06
/proc/iomem: 16000000-17ffffff : PCI CardBus #06
/proc/iomem: 18000000-180fffff : PCI Bus #01
/proc/iomem:   18000000-1801ffff : 0000:01:00.0
/proc/iomem: 18100000-1811ffff : 0000:00:0b.0
/proc/iomem: 18120000-18120fff : 0000:00:0a.0
/proc/iomem:   18120000-18120fff : yenta_socket
/proc/iomem: 18121000-18121fff : 0000:00:0a.1
/proc/iomem:   18121000-18121fff : yenta_socket
/proc/iomem: f4000000-f4001fff : 0000:00:0d.0
/proc/iomem: f4002000-f400207f : 0000:00:0b.0
/proc/iomem: f4002400-f400247f : 0000:00:0b.0
/proc/iomem: f4002800-f400287f : 0000:00:0b.1
/proc/iomem: f4002c00-f4002cff : 0000:00:0b.1
/proc/iomem: f4100000-f5ffffff : PCI Bus #01
/proc/iomem:   f4100000-f4100fff : 0000:01:00.0
/proc/iomem:   f5000000-f5ffffff : 0000:01:00.0
/proc/iomem: f8000000-fbffffff : 0000:00:00.0
/proc/iomem: fff80000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:     385124          XT-PIC  timer
/proc/interrupts:   1:       1301          XT-PIC  i8042
/proc/interrupts:   2:          0          XT-PIC  cascade
/proc/interrupts:   7:          1          XT-PIC  parport0
/proc/interrupts:   9:       6352          XT-PIC  acpi
/proc/interrupts:  10:       9333          XT-PIC  yenta, yenta, uhci_hcd:usb1, eth0
/proc/interrupts:  14:      30336          XT-PIC  ide0
/proc/interrupts:  15:       2454          XT-PIC  ide1
/proc/interrupts: NMI:          0 
/proc/interrupts: LOC:          0 
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:       127132 kB
/proc/meminfo: MemFree:         14600 kB
/proc/meminfo: Buffers:          3200 kB
/proc/meminfo: Cached:          81612 kB
/proc/meminfo: SwapCached:          0 kB
/proc/meminfo: Active:          72956 kB
/proc/meminfo: Inactive:        27856 kB
/proc/meminfo: HighTotal:           0 kB
/proc/meminfo: HighFree:            0 kB
/proc/meminfo: LowTotal:       127132 kB
/proc/meminfo: LowFree:         14600 kB
/proc/meminfo: SwapTotal:      369452 kB
/proc/meminfo: SwapFree:       369048 kB
/proc/meminfo: Dirty:            1464 kB
/proc/meminfo: Writeback:           0 kB
/proc/meminfo: AnonPages:       16036 kB
/proc/meminfo: Mapped:           1764 kB
/proc/meminfo: Slab:             7840 kB
/proc/meminfo: PageTables:        232 kB
/proc/meminfo: NFS_Unstable:        0 kB
/proc/meminfo: Bounce:              0 kB
/proc/meminfo: CommitLimit:    433016 kB
/proc/meminfo: Committed_AS:    20016 kB
/proc/meminfo: VmallocTotal:   909008 kB
/proc/meminfo: VmallocUsed:      3792 kB
/proc/meminfo: VmallocChunk:   904592 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/class/input/input0
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3802078 f840d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
dmidecode: # dmidecode 2.8
dmidecode: SMBIOS 2.3 present.
dmidecode: 36 structures occupying 1161 bytes.
dmidecode: Table at 0x000EFC80.
dmidecode: 
dmidecode: Handle 0x0000, DMI type 0, 20 bytes
dmidecode: BIOS Information
dmidecode: 	Vendor: Phoenix Technologies Ltd.
dmidecode: 	Version: EA.M1.83 
dmidecode: 	Release Date: 04/11/2003
dmidecode: 	Address: 0xE8700
dmidecode: 	Runtime Size: 96512 bytes
dmidecode: 	ROM Size: 512 kB
dmidecode: 	Characteristics:
dmidecode: 		ISA is supported
dmidecode: 		PCI is supported
dmidecode: 		PC Card (PCMCIA) is supported
dmidecode: 		PNP is supported
dmidecode: 		APM is supported
dmidecode: 		BIOS is upgradeable
dmidecode: 		BIOS shadowing is allowed
dmidecode: 		ESCD support is available
dmidecode: 		USB legacy is supported
dmidecode: 		Smart battery is supported
dmidecode: 
dmidecode: Handle 0x0001, DMI type 1, 25 bytes
dmidecode: System Information
dmidecode: 	Manufacturer: Hewlett-Packard
dmidecode: 	Product Name: HP OmniBook PC         
dmidecode: 	Version: HP OmniBook 6000 EA    
dmidecode: 	Serial Number: TW12201230
dmidecode: 	UUID: Not Settable
dmidecode: 	Wake-up Type: Power Switch
dmidecode: 
dmidecode: Handle 0x0002, DMI type 2, 8 bytes
dmidecode: Base Board Information
dmidecode: 	Manufacturer: Hewlett-Packard
dmidecode: 	Product Name: HP OmniBook PC         
dmidecode: 	Version: 6000EA
dmidecode: 	Serial Number: None
dmidecode: 
dmidecode: Handle 0x0003, DMI type 3, 17 bytes
dmidecode: Chassis Information
dmidecode: 	Manufacturer: Hewlett-Packard
dmidecode: 	Type: Notebook
dmidecode: 	Lock: Not Present
dmidecode: 	Version: N/A
dmidecode: 	Serial Number: None
dmidecode: 	Asset Tag: No Asset Tag
dmidecode: 	Boot-up State: Safe
dmidecode: 	Power Supply State: Safe
dmidecode: 	Thermal State: Safe
dmidecode: 	Security Status: None
dmidecode: 	OEM Information: 0x00001234
dmidecode: 
dmidecode: Handle 0x0004, DMI type 4, 32 bytes
dmidecode: Processor Information
dmidecode: 	Socket Designation: Socket 5
dmidecode: 	Type: Central Processor
dmidecode: 	Family: Pentium III
dmidecode: 	Manufacturer: GenuineIntel
dmidecode: 	ID: 86 06 00 00 FF F9 83 03
dmidecode: 	Signature: Type 0, Family 6, Model 8, Stepping 6
dmidecode: 	Flags:
dmidecode: 		FPU (Floating-point unit on-chip)
dmidecode: 		VME (Virtual mode extension)
dmidecode: 		DE (Debugging extension)
dmidecode: 		PSE (Page size extension)
dmidecode: 		TSC (Time stamp counter)
dmidecode: 		MSR (Model specific registers)
dmidecode: 		PAE (Physical address extension)
dmidecode: 		MCE (Machine check exception)
dmidecode: 		CX8 (CMPXCHG8 instruction supported)
dmidecode: 		SEP (Fast system call)
dmidecode: 		MTRR (Memory type range registers)
dmidecode: 		PGE (Page global enable)
dmidecode: 		MCA (Machine check architecture)
dmidecode: 		CMOV (Conditional move instruction supported)
dmidecode: 		PAT (Page attribute table)
dmidecode: 		PSE-36 (36-bit page size extension)
dmidecode: 		MMX (MMX technology supported)
dmidecode: 		FXSR (Fast floating-point save and restore)
dmidecode: 		SSE (Streaming SIMD extensions)
dmidecode: 	Version: Pentium(R) III
dmidecode: 	Voltage: 2.9 V
dmidecode: 	External Clock: Unknown
dmidecode: 	Max Speed: 700 MHz
dmidecode: 	Current Speed: 700 MHz
dmidecode: 	Status: Populated, Enabled
dmidecode: 	Upgrade: None
dmidecode: 	L1 Cache Handle: 0x0008
dmidecode: 	L2 Cache Handle: 0x0009
dmidecode: 	L3 Cache Handle: Not Provided
dmidecode: 
dmidecode: Handle 0x0005, DMI type 5, 20 bytes
dmidecode: Memory Controller Information
dmidecode: 	Error Detecting Method: None
dmidecode: 	Error Correcting Capabilities:
dmidecode: 		None
dmidecode: 	Supported Interleave: One-way Interleave
dmidecode: 	Current Interleave: One-way Interleave
dmidecode: 	Maximum Memory Module Size: 64 MB
dmidecode: 	Maximum Total Memory Size: 128 MB
dmidecode: 	Supported Speeds:
dmidecode: 		70 ns
dmidecode: 		60 ns
dmidecode: 	Supported Memory Types:
dmidecode: 		EDO
dmidecode: 		DIMM
dmidecode: 	Memory Module Voltage: 3.3 V
dmidecode: 	Associated Memory Slots: 2
dmidecode: 		0x0006
dmidecode: 		0x0007
dmidecode: 	Enabled Error Correcting Capabilities:
dmidecode: 		None
dmidecode: 
dmidecode: Handle 0x0006, DMI type 6, 12 bytes
dmidecode: Memory Module Information
dmidecode: 	Socket Designation: DIMM-1
dmidecode: 	Bank Connections: 0 1
dmidecode: 	Current Speed: 60 ns
dmidecode: 	Type: DIMM SDRAM
dmidecode: 	Installed Size: 128 MB (Double-bank Connection)
dmidecode: 	Enabled Size: 128 MB (Double-bank Connection)
dmidecode: 	Error Status: OK
dmidecode: 
dmidecode: Handle 0x0007, DMI type 6, 12 bytes
dmidecode: Memory Module Information
dmidecode: 	Socket Designation: DIMM-2
dmidecode: 	Bank Connections: 2 3
dmidecode: 	Current Speed: 60 ns
dmidecode: 	Type: DIMM SDRAM
dmidecode: 	Installed Size: Not Installed
dmidecode: 	Enabled Size: Not Installed
dmidecode: 	Error Status: OK
dmidecode: 
dmidecode: Handle 0x0008, DMI type 7, 19 bytes
dmidecode: Cache Information
dmidecode: 	Socket Designation: L1 Cache
dmidecode: 	Configuration: Enabled, Not Socketed, Level 1
dmidecode: 	Operational Mode: Write Back
dmidecode: 	Location: Internal
dmidecode: 	Installed Size: 32 KB
dmidecode: 	Maximum Size: 32 KB
dmidecode: 	Supported SRAM Types:
dmidecode: 		Burst
dmidecode: 		Pipeline Burst
dmidecode: 		Asynchronous
dmidecode: 	Installed SRAM Type: Asynchronous
dmidecode: 	Speed: Unknown
dmidecode: 	Error Correction Type: Unknown
dmidecode: 	System Type: Unknown
dmidecode: 	Associativity: Unknown
dmidecode: 
dmidecode: Handle 0x0009, DMI type 7, 19 bytes
dmidecode: Cache Information
dmidecode: 	Socket Designation: L2 Cache
dmidecode: 	Configuration: Enabled, Not Socketed, Level 2
dmidecode: 	Operational Mode: Write Back
dmidecode: 	Location: External
dmidecode: 	Installed Size: 256 KB
dmidecode: 	Maximum Size: 512 KB
dmidecode: 	Supported SRAM Types:
dmidecode: 		Burst
dmidecode: 		Pipeline Burst
dmidecode: 		Asynchronous
dmidecode: 	Installed SRAM Type: Burst
dmidecode: 	Speed: Unknown
dmidecode: 	Error Correction Type: Unknown
dmidecode: 	System Type: Unknown
dmidecode: 	Associativity: Unknown
dmidecode: 
dmidecode: Handle 0x000A, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: NS
dmidecode: 	Internal Connector Type: 9 Pin Dual Inline (pin 10 cut)
dmidecode: 	External Reference Designator: COM 1
dmidecode: 	External Connector Type: DB-9 male
dmidecode: 	Port Type: Serial Port 16550A Compatible
dmidecode: 
dmidecode: Handle 0x000B, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: NS
dmidecode: 	Internal Connector Type: 9 Pin Dual Inline (pin 10 cut)
dmidecode: 	External Reference Designator: COM 2
dmidecode: 	External Connector Type: Infrared
dmidecode: 	Port Type: Serial Port 16550A Compatible
dmidecode: 
dmidecode: Handle 0x000C, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: NS
dmidecode: 	Internal Connector Type: 25 Pin Dual Inline (pin 26 cut)
dmidecode: 	External Reference Designator: Parallel
dmidecode: 	External Connector Type: DB-25 female
dmidecode: 	Port Type: Parallel Port ECP/EPP
dmidecode: 
dmidecode: Handle 0x000D, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: CN5
dmidecode: 	Internal Connector Type: None
dmidecode: 	External Reference Designator: Keyboard
dmidecode: 	External Connector Type: Circular DIN-8 male
dmidecode: 	Port Type: Keyboard Port
dmidecode: 
dmidecode: Handle 0x000E, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: CN6
dmidecode: 	Internal Connector Type: None
dmidecode: 	External Reference Designator: PS/2 Mouse
dmidecode: 	External Connector Type: Circular DIN-8 male
dmidecode: 	Port Type: Keyboard Port
dmidecode: 
dmidecode: Handle 0x000F, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: NS
dmidecode: 	Internal Connector Type: On Board Floppy
dmidecode: 	External Reference Designator: Floppy
dmidecode: 	External Connector Type: None
dmidecode: 	Port Type: None
dmidecode: 
dmidecode: Handle 0x0010, DMI type 8, 9 bytes
dmidecode: Port Connector Information
dmidecode: 	Internal Reference Designator: PIIX4
dmidecode: 	Internal Connector Type: On Board IDE
dmidecode: 	External Reference Designator: Primary IDE
dmidecode: 	External Connector Type: None
dmidecode: 	Port Type: None
dmidecode: 
dmidecode: Handle 0x0011, DMI type 9, 13 bytes
dmidecode: System Slot Information
dmidecode: 	Designation: PCMCIA
dmidecode: 	Type: 32-bit PC Card (PCMCIA)
dmidecode: 	Current Usage: Unknown
dmidecode: 	Length: Long
dmidecode: 	ID: Adapter 1, Socket 0
dmidecode: 	Characteristics:
dmidecode: 		5.0 V is provided
dmidecode: 		3.3 V is provided
dmidecode: 
dmidecode: Handle 0x0012, DMI type 9, 13 bytes
dmidecode: System Slot Information
dmidecode: 	Designation: PCMCIA
dmidecode: 	Type: 32-bit PC Card (PCMCIA)
dmidecode: 	Current Usage: Unknown
dmidecode: 	Length: Long
dmidecode: 	ID: Adapter 2, Socket 0
dmidecode: 	Characteristics:
dmidecode: 		5.0 V is provided
dmidecode: 		3.3 V is provided
dmidecode: 
dmidecode: Handle 0x0013, DMI type 10, 10 bytes
dmidecode: On Board Device 1 Information
dmidecode: 	Type: Video
dmidecode: 	Status: Enabled
dmidecode: 	Description: ATI MOBILITY M/M1 AGP VGA
dmidecode: On Board Device 2 Information
dmidecode: 	Type: Sound
dmidecode: 	Status: Enabled
dmidecode: 	Description: ESS MAESTRO-3EM PCI Audio
dmidecode: On Board Device 3 Information
dmidecode: 	Type: Other
dmidecode: 	Status: Enabled
dmidecode: 	Description: NS SuperI/O
dmidecode: 
dmidecode: Handle 0x0014, DMI type 11, 5 bytes
dmidecode: OEM Strings
dmidecode: 	String 1: Hewlett-Packard OmniBook Series
dmidecode: 	String 2: Service ID: 11189
dmidecode: 
dmidecode: Handle 0x0015, DMI type 12, 5 bytes
dmidecode: System Configuration Options
dmidecode: 
dmidecode: Handle 0x0016, DMI type 13, 22 bytes
dmidecode: BIOS Language Information
dmidecode: 	Installable Languages: 1
dmidecode: 		en|US|iso8859-1
dmidecode: 	Currently Installed Language: Not Specified
dmidecode: 
dmidecode: Handle 0x0017, DMI type 15, 23 bytes
dmidecode: System Event Log
dmidecode: 	Area Length: 16 bytes
dmidecode: 	Header Start Offset: 0x0000
dmidecode: 	Header Length: 16 bytes
dmidecode: 	Data Start Offset: 0x0010
dmidecode: 	Access Method: OEM-specific
dmidecode: 	Access Address: Unknown
dmidecode: 	Status: Invalid, Not Full
dmidecode: 	Change Token: 0x000000C0
dmidecode: 	Header Format: Type 1
dmidecode: 	Supported Log Type Descriptors: 0
dmidecode: 
dmidecode: Handle 0x0018, DMI type 16, 15 bytes
dmidecode: Physical Memory Array
dmidecode: 	Location: System Board Or Motherboard
dmidecode: 	Use: System Memory
dmidecode: 	Error Correction Type: None
dmidecode: 	Maximum Capacity: 1 GB
dmidecode: 	Error Information Handle: Not Provided
dmidecode: 	Number Of Devices: 2
dmidecode: 
dmidecode: Handle 0x0019, DMI type 17, 23 bytes
dmidecode: Memory Device
dmidecode: 	Array Handle: 0x0018
dmidecode: 	Error Information Handle: No Error
dmidecode: 	Total Width: 64 bits
dmidecode: 	Data Width: 64 bits
dmidecode: 	Size: 128 MB
dmidecode: 	Form Factor: DIMM
dmidecode: 	Set: 1
dmidecode: 	Locator: J28
dmidecode: 	Bank Locator: Bank 0
dmidecode: 	Type: DRAM
dmidecode: 	Type Detail: Synchronous
dmidecode: 	Speed: Unknown
dmidecode: 
dmidecode: Handle 0x001A, DMI type 17, 23 bytes
dmidecode: Memory Device
dmidecode: 	Array Handle: 0x0018
dmidecode: 	Error Information Handle: No Error
dmidecode: 	Total Width: Unknown
dmidecode: 	Data Width: Unknown
dmidecode: 	Size: No Module Installed
dmidecode: 	Form Factor: DIMM
dmidecode: 	Set: 1
dmidecode: 	Locator: J24
dmidecode: 	Bank Locator: Bank 1
dmidecode: 	Type: DRAM
dmidecode: 	Type Detail: Synchronous
dmidecode: 	Speed: Unknown
dmidecode: 
dmidecode: Handle 0x001B, DMI type 19, 15 bytes
dmidecode: Memory Array Mapped Address
dmidecode: 	Starting Address: 0x00000000000
dmidecode: 	Ending Address: 0x000080003FF
dmidecode: 	Range Size: 131073 kB
dmidecode: 	Physical Array Handle: 0x0018
dmidecode: 	Partition Width: 0
dmidecode: 
dmidecode: Handle 0x001C, DMI type 20, 19 bytes
dmidecode: Memory Device Mapped Address
dmidecode: 	Starting Address: 0x00000000000
dmidecode: 	Ending Address: 0x00007FFFFFF
dmidecode: 	Range Size: 128 MB
dmidecode: 	Physical Device Handle: 0x0019
dmidecode: 	Memory Array Mapped Address Handle: 0x001B
dmidecode: 	Partition Row Position: Unknown
dmidecode: 	Interleave Position: Unknown
dmidecode: 	Interleaved Data Depth: Unknown
dmidecode: 
dmidecode: Handle 0x001D, DMI type 20, 19 bytes
dmidecode: Memory Device Mapped Address
dmidecode: 	Starting Address: 0x00008000000
dmidecode: 	Ending Address: 0x000080003FF
dmidecode: 	Range Size: 1 kB
dmidecode: 	Physical Device Handle: 0x001A
dmidecode: 	Memory Array Mapped Address Handle: 0x001B
dmidecode: 	Partition Row Position: Unknown
dmidecode: 	Interleave Position: Unknown
dmidecode: 	Interleaved Data Depth: Unknown
dmidecode: 
dmidecode: Handle 0x001E, DMI type 21, 7 bytes
dmidecode: Built-in Pointing Device
dmidecode: 	Type: Track Point
dmidecode: 	Interface: PS/2
dmidecode: 	Buttons: 3
dmidecode: 
dmidecode: Handle 0x001F, DMI type 21, 7 bytes
dmidecode: Built-in Pointing Device
dmidecode: 	Type: Touch Pad
dmidecode: 	Interface: PS/2
dmidecode: 	Buttons: 3
dmidecode: 
dmidecode: Handle 0x0020, DMI type 22, 26 bytes
dmidecode: Portable Battery
dmidecode: 	Location: Left Front
dmidecode: 	Manufacturer: Not Specified
dmidecode: 	Name: <BAD INDEX>
dmidecode: 	Chemistry: Lithium Ion
dmidecode: 	Design Capacity: Unknown
dmidecode: 	Design Voltage: Unknown
dmidecode: 	SBDS Version: Not Specified
dmidecode: 	Maximum Error: Unknown
dmidecode: 	SBDS Serial Number: 0000
dmidecode: 	SBDS Manufacture Date: 1980-00-00
dmidecode: 	OEM-specific Information: 0x00000000
dmidecode: 
dmidecode: Handle 0x0021, DMI type 32, 20 bytes
dmidecode: System Boot Information
dmidecode: 	Status: No errors detected
dmidecode: 
dmidecode: Handle 0x0022, DMI type 128, 15 bytes
dmidecode: OEM-specific Type
dmidecode: 	Header and Data:
dmidecode: 		80 0F 22 00 48 50 11 45 41 18 40 00 F0 93 00
dmidecode: 
dmidecode: Handle 0x0023, DMI type 140, 36 bytes
dmidecode: OEM-specific Type
dmidecode: 	Header and Data:
dmidecode: 		8C 24 23 00 00 00 00 00 00 60 01 7D 00 7C 01 7D
dmidecode: 		00 00 00 01 FF FF FF FF FF FF FF FF 00 00 00 00
dmidecode: 		00 00 00 00
dmidecode: 
dmidecode: Wrong DMI structures length: 1161 bytes announced, structures occupy 1155 bytes.

==============================================
Installer status:
==============================================
Package: usb-storage-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: usb-storage-modules
Depends: ide-core-modules-2.6.18-4-486-di, scsi-core-modules-2.6.18-4-486-di, usb-modules-2.6.18-4-486-di
Description: USB storage support

Package: serial-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: serial-modules
Depends: kernel-image-2.6.18-4-486-di, pcmcia-modules-2.6.18-4-486-di
Description: Serial drivers

Package: preseed-common
Status: install ok unpacked
Version: 1.26
Depends: cdebconf-udeb, di-utils (>= 1.14)
Description: common files for preseeding

Package: cdrom-core-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: cdrom-core-modules
Depends: kernel-image-2.6.18-4-486-di, scsi-core-modules-2.6.18-4-486-di, ide-modules-2.6.18-4-486-di
Description: CDROM support

Package: udpkg
Status: install ok unpacked
Version: 1.04
Depends: libc6 (>= 2.3.5-1), libdebian-installer4-udeb (>= 0.41)
Description: tiny dpkg clone

Package: localechooser
Status: install ok installed
Version: 1.36
Depends: cdebconf-udeb, iso-3166-udeb, di-utils (>= 1.15)
Description: choose language/country/locale
Installer-Menu-Item: 10

Package: libnss-dns-udeb
Status: install ok unpacked
Version: 2.3.6.ds1-11
Description: GNU C Library: NSS helper for DNS - udeb

Package: cdrom-checker
Status: install ok installed
Version: 1.10
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Description: Verify the cd contents
Installer-Menu-Item: 940

Package: lowmemcheck
Status: install ok unpacked
Version: 1.24
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
Description: detect low-memory systems and enter lowmem mode

Package: cdrom-retriever
Status: install ok installed
Version: 1.13
Provides: retriever
Depends: cdebconf-udeb, cdrom-detect
Description: Fetch modules from a CDROM

Package: main-menu
Status: install ok unpacked
Version: 1.17
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.47), cdebconf-udeb
Description: Debian installer main menu

Package: di-utils-shell
Status: install ok unpacked
Version: 1.44
Depends: cdebconf-udeb, di-utils (>= 1.18)
Description: Execute a shell
Installer-Menu-Item: 950

Package: di-utils
Status: install ok installed
Version: 1.44
Depends: libc6 (>= 2.3.6-6), libdebian-installer4-udeb (>= 0.47), cdebconf-udeb
Description: Miscellaneous utilities for the debian installer

Package: fb-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: fb-modules
Depends: kernel-image-2.6.18-4-486-di
Description: Frame buffer support

Package: scsi-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: scsi-modules
Depends: kernel-image-2.6.18-4-486-di, scsi-core-modules-2.6.18-4-486-di, parport-modules-2.6.18-4-486-di, cdrom-core-modules-2.6.18-4-486-di, firmware-modules-2.6.18-4-486-di
Description: SCSI drivers

Package: pcmcia-storage-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: pcmcia-storage-modules
Depends: kernel-image-2.6.18-4-486-di, ide-core-modules-2.6.18-4-486-di, cdrom-core-modules-2.6.18-4-486-di, pcmcia-modules-2.6.18-4-486-di
Description: PCMCIA storage drivers

Package: kernel-image-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: kernel-image, ext2-modules
Description: Linux kernel binary image for the Debian installer

Package: cdebconf-newt-udeb
Status: install ok unpacked
Version: 0.113
Depends: cdebconf-udeb, di-utils-terminfo, libc6 (>= 2.3.6-6), libnewt0.52
Description: Newt frontend for Debian Configuration Management System

Package: usb-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: usb-modules
Depends: kernel-image-2.6.18-4-486-di
Description: USB support

Package: module-init-tools-udeb
Status: install ok unpacked
Version: 3.3-pre4-1
Depends: libc6 (>= 2.3.6-6)
Description: tools for managing Linux kernel modules

Package: parport-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: parport-modules
Depends: kernel-image-2.6.18-4-486-di
Description: Parallel port support

Package: rootskel
Status: install ok installed
Version: 1.49
Depends: di-utils (>= 1.43), cdebconf-udeb
Description: Skeleton root filesystem used by debian-installer

Package: ide-core-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: ide-core-modules
Depends: kernel-image-2.6.18-4-486-di
Description: IDE support

Package: cdrom-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: cdrom-modules
Depends: ide-modules-2.6.18-4-486-di, cdrom-core-modules-2.6.18-4-486-di, kernel-image-2.6.18-4-486-di
Description: Esoteric CDROM drivers

Package: udev-udeb
Status: install ok unpacked
Version: 0.103-2
Depends: libc6 (>= 2.3.6-6)
Description: /dev/ and hotplug management daemon

Package: ide-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: ide-modules
Depends: kernel-image-2.6.18-4-486-di, ide-core-modules-2.6.18-4-486-di
Description: IDE drivers

Package: brltty-udeb
Status: install ok unpacked
Version: 3.7.2-7
Depends: libc6 (>= 2.3.6-6)
Description: Access software for a blind person using a soft braille terminal

Package: libfribidi0-udeb
Status: install ok unpacked
Version: 0.10.7-4
Depends: libc6 (>= 2.3.6-6)
Description: Free Implementation of the Unicode BiDi algorithm

Package: libtextwrap1-udeb
Status: install ok installed
Version: 0.1-5
Depends: libc6 (>= 2.3.6-6)
Description: text-wrapping library with i18n - runtime udeb

Package: auto-install
Status: install ok unpacked
Version: 0.03
Depends: cdebconf-udeb, netcfg, preseed-common (>= 1.18)
Description: Support for automatic installs
Installer-Menu-Item: 19

Package: usb-discover
Status: install ok unpacked
Version: 1.06
Depends: cdebconf-udeb
Description: Discover USB and load kernel modules

Package: rescue-check
Status: install ok unpacked
Version: 1.8
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03), di-utils (>= 1.18)
Description: enter d-i rescue mode if requested

Package: nano-udeb
Status: install ok unpacked
Version: 2.0.3-1
Provides: editor
Depends: libc6 (>= 2.3.6-6), libslang2-udeb (>= 2.0.6-3)
Description: free Pico clone with some new features - tiny build

Package: cdebconf-udeb
Status: install ok installed
Version: 0.113
Provides: debconf-2.0
Depends: libc6 (>= 2.3.6-6), libdebian-installer4-udeb (>= 0.47), libtextwrap1-udeb
Description: Debian Configuration Management System (C-implementation)

Package: ai-choosers
Status: install ok unpacked
Version: 0.03
Depends: kbd-chooser (>= 1.30), localechooser (>= 1.23)
Description: Delayed configuration of locale and keyboard for auto-install
Installer-Menu-Item: 22

Package: libiw28-udeb
Status: install ok installed
Version: 28-1
Depends: libc6 (>= 2.3.5-1)
Description: Tools for manipulating Linux Wireless Extensions

Package: pcmcia-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: pcmcia-modules
Depends: kernel-image-2.6.18-4-486-di, firmware-modules-2.6.18-4-486-di
Description: Common PCMCIA drivers

Package: load-cdrom
Status: install ok installed
Version: 1.13
Depends: cdebconf-udeb, cdrom-retriever, anna (>= 1.07)
Description: Load installer components from CD
Installer-Menu-Item: 16

Package: scsi-common-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: scsi-common-modules
Depends: kernel-image-2.6.18-4-486-di, scsi-core-modules-2.6.18-4-486-di, cdrom-core-modules-2.6.18-4-486-di
Description: Very common SCSI drivers

Package: cdebconf-text-udeb
Status: install ok unpacked
Version: 0.113
Depends: cdebconf-udeb, libc6 (>= 2.3.6-6)
Description: Plain text frontend for Debian Configuration Management System

Package: acpi-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: acpi-modules
Depends: kernel-image-2.6.18-4-486-di
Description: ACPI support modules

Package: iso-3166-udeb
Status: install ok installed
Version: 1.0a-1
Description: provides iso_3166.tab file

Package: floppy-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: floppy-modules
Depends: kernel-image-2.6.18-4-486-di
Description: Floppy driver

Package: usb-serial-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: usb-serial-modules
Depends: kernel-image-2.6.18-4-486-di, usb-modules-2.6.18-4-486-di
Description: USB serial drivers

Package: floppy-retriever
Status: install ok unpacked
Version: 1.13
Provides: retriever
Depends: cdebconf-udeb, mountfloppy
Description: Fetches modules from a floppy

Package: ethdetect
Status: install ok installed
Version: 1.49
Provides: ethernet-card-detection
Depends: rootskel (>= 1.30), cdebconf-udeb (>= 0.38), hw-detect, di-utils (>= 1.13)
Description: Detect network hardware and load kernel drivers for it
Installer-Menu-Item: 17

Package: busybox-udeb
Status: install ok unpacked
Version: 1:1.1.3-4
Depends: libc6 (>= 2.3.6-6)
Description: Tiny utilities for the debian-installer

Package: initrd-preseed
Status: install ok unpacked
Version: 1.26
Depends: preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd

Package: archdetect
Status: install ok installed
Version: 1.49
Depends: libc6 (>= 2.3.6-6), libdebian-installer4-udeb (>= 0.47)
Description: Hardware architecture detector

Package: save-logs
Status: install ok unpacked
Version: 2.28
Depends: cdebconf-udeb
Description: save logs and configuration for debug purposes
Installer-Menu-Item: 940

Package: di-utils-reboot
Status: install ok unpacked
Version: 1.44
Depends: cdebconf-udeb
Description: Reboot
Installer-Menu-Item: 995

Package: anna
Status: install ok installed
Version: 1.26
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.47), cdebconf-udeb
Description: anna's not nearly apt, but for the Debian installer, it will do

Package: libsysfs2-udeb
Status: install ok unpacked
Version: 2.1.0-1
Provides: libsysfs2
Depends: libc6 (>= 2.3.6-6)
Description: interface library to sysfs

Package: pcmciautils-udeb
Status: install ok unpacked
Version: 014-3
Depends: udev-udeb, libc6 (>= 2.3.6-6), libsysfs2-udeb
Description: PCMCIA utilities for Linux 2.6

Package: pciutils-udeb
Status: install ok unpacked
Version: 1:2.2.4-1
Depends: libc6 (>= 2.3.6-6), zlib1g-udeb (>= 1:1.2.1)
Description: Linux PCI Utilities (udeb)

Package: console-keymaps-at
Status: install ok installed
Version: 2:1.01-6
Provides: console-keymaps
Depends: cdebconf-udeb
Description: Keymaps for PC-style (PS/2 and AT) keyboards

Package: di-utils-terminfo
Status: install ok unpacked
Version: 1.44
Description: Terminfo entries needed by newt/slang in debian installer

Package: fat-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: fat-modules
Depends: kernel-image-2.6.18-4-486-di
Description: FAT filesystem support

Package: hw-detect
Status: install ok installed
Version: 1.49
Depends: rootskel (>= 1.30), archdetect, cdebconf-udeb (>= 0.75), di-utils (>= 1.26)
Description: Detect hardware and load kernel drivers for it

Package: kbd-chooser
Status: install ok installed
Version: 1.33
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.47), cdebconf-udeb, console-keymaps
Description: Detect a keyboard and select layout
Installer-Menu-Item: 12

Package: libdebian-installer4-udeb
Status: install ok installed
Version: 0.47
Depends: libc6 (>= 2.3.6-6)
Description: Library of common debian-installer functions

Package: firewire-core-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: firewire-core-modules
Depends: scsi-core-modules-2.6.18-4-486-di, kernel-image-2.6.18-4-486-di
Description: Core FireWire drivers

Package: installation-locale
Status: install ok unpacked
Version: 1.1
Depends: rootskel
Description: UTF-8 C locale

Package: env-preseed
Status: install ok unpacked
Version: 1.26
Description: debconf preseeding via environment variables

Package: mountfloppy
Status: install ok unpacked
Version: 0.10
Depends: cdebconf-udeb, di-utils (>= 1.15)
Description: Mounts a floppy

Package: cdebconf-priority
Status: install ok unpacked
Version: 0.113
Depends: cdebconf-udeb
Description: Change debconf priority
Installer-Menu-Item: 930

Package: netcfg
Status: install ok installed
Version: 1.34
Provides: configured-network
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.47), libiw28-udeb (>= 28), dhcp-client-udeb | dhcp3-client-udeb | pump-udeb, ethernet-card-detection
Description: Configure the network
Installer-Menu-Item: 18

Package: file-preseed
Status: install ok unpacked
Version: 1.26
Depends: cdebconf-udeb, di-utils, preseed-common
Description: load debconf preseed file
Installer-Menu-Item: 14

Package: zlib1g-udeb
Status: install ok unpacked
Version: 1:1.2.3-13
Provides: zlib1g
Description: compression library - runtime for Debian installer

Package: libdebconfclient0-udeb
Status: install ok installed
Version: 0.113
Depends: libc6 (>= 2.3.6-6), cdebconf-udeb
Description: Debian Configuration Management System (C-implementation)

Package: bogl-bterm-udeb
Status: install ok unpacked
Version: 0.1.18-1.5
Provides: editor
Depends: libc-udeb
Description: Ben's Own Graphics Library - graphical terminal

Package: firmware-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: firmware-modules
Depends: kernel-image-2.6.18-4-486-di
Description: Firmware request modules

Package: input-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: input-modules
Depends: kernel-image-2.6.18-4-486-di, usb-modules-2.6.18-4-486-di
Description: Input devices support

Package: scsi-core-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: scsi-core-modules
Depends: kernel-image-2.6.18-4-486-di
Description: Core SCSI subsystem

Package: cdrom-detect
Status: install ok installed
Version: 1.19
Depends: cdebconf-udeb, hw-detect, di-utils (>= 1.33)
Description: Detect CDROM devices and mount the CD
Installer-Menu-Item: 13

Package: sata-modules-2.6.18-4-486-di
Status: install ok unpacked
Version: 1.43
Provides: sata-modules
Depends: kernel-image-2.6.18-4-486-di, scsi-core-modules-2.6.18-4-486-di
Description: SATA drivers

Package: debian-installer
Status: install ok installed
Version: cdrom-isolinux-20070210-03:53
Description: debian installation image

Package: apt-cdrom-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.18
Depends: cdrom-detect, cdebconf-udeb
Provides: apt-mirror-setup
Description: set up a CD in sources.list

Package: apt-mirror-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 160
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.18
Depends: choose-mirror-bin, cdebconf-udeb
Description: set up a mirror in sources.list

Package: apt-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 104
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.18
Depends: apt-mirror-setup, base-installer (>= 1.49), cdebconf-udeb
Description: Configure apt
Installer-Menu-Item: 70

Package: base-installer
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 632
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.72
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.47), mounted-partitions, debootstrap-udeb (>= 0.3.1), created-fstab, archdetect, di-utils-mapdevfs, di-utils (>= 1.16), rootskel (>= 1.19)
Provides: kernel-installer
Description: Install the base system
Installer-Menu-Item: 65

Package: choose-mirror-bin
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 336
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.12
Depends: libc6 (>= 2.3.6-6), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.47), cdebconf-udeb
Description: Choose mirror to install from (program)

Package: clock-setup
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 76
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.13
Depends: cdebconf-udeb, os-prober, tzsetup-udeb
Description: set up clock
Installer-Menu-Item: 62

Package: crc-modules-2.6.18-4-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: crc-modules
Description: CRC modules
 This package contains CRC support modules.

Package: debootstrap-udeb
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 224
Maintainer: Anthony Towns <ajt@debian.org>
Version: 0.3.3.1
Depends: libc6 (>= 2.3.6-6), mounted-partitions
Description: Bootstrap the Debian system
 debootstrap is used to create a Debian base system from scratch,
 without requiring the availability of dpkg or apt. It does this by
 downloading .deb files from a mirror site, and carefully unpacking them
 into a directory which can eventually be chrooted into.
 .
 debootstrap-udeb is a minimal package used by debian-installer.

Package: dhcp-client-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 132
Maintainer: Eloy A. Paris <peloy@debian.org>
Version: 2.0pl5-19.5
Depends: libc6 (>= 2.3.6-6)
Description: DHCP Client for debian-installer
 dhcp-client-udeb is a minimal dhcp package used by the debian-installer.

Package: di-utils-mapdevfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 16
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.44
Depends: libc6 (>= 2.3.6-6), libdebian-installer4-udeb (>= 0.47)
Description: mapdevfs utility for the debian installer

Package: disk-detect
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 64
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.49
Depends: cdebconf-udeb (>= 0.38), hw-detect, di-utils (>= 1.13)
Provides: harddrive-detection
Description: Detect disk drives
Installer-Menu-Item: 35

Package: dmidecode-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 64
Maintainer: Petter Reinholdtsen <pere@debian.org>
Version: 2.8-4
Depends: libc6 (>= 2.3.6-6)
Description: Dump Desktop Management Interface data (udeb)

Package: e2fsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 356
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.39+1.40-WIP-2006.11.14+dfsg-1
Depends: libblkid1-udeb, libc6 (>= 2.3.6-6)
Description: stripped-down versions of e2fsprogs, for debian-installer
 This package is an e2fsprogs package built for a reduced size, so that
 it can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway it should refuse to install.

Package: efi-modules-2.6.18-4-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: efi-modules
Description: EFI modules
 This package contains EFI modules.

Package: elilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 100
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.9
Depends: cdebconf-udeb, base-installer, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, fat-modules, efi-modules, dmidecode-udeb (>= 2.7)
Provides: bootable-system
Description: Install elilo on a hard disk
Installer-Menu-Item: 76

Package: ext3-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 240
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: ext3-modules
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: fdisk-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 136
Maintainer: LaMont Jones <lamont@debian.org>
Version: 2.12r-18
Depends: libc6 (>= 2.3.6-6)
Description: Partition a hard drive (manual)
 fdisk package

Package: finish-install
Status: install ok unpacked
Priority: required
Section: debian-installer
Installed-Size: 108
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.8
Depends: cdebconf-udeb, archdetect, base-installer, created-fstab, bootable-system
Provides: prebaseconfig
Description: Finish the installation and reboot
Installer-Menu-Item: 78

Package: grub-installer
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 376
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.21
Depends: cdebconf-udeb, kernel-installer, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, os-prober, dmidecode-udeb (>= 2.7)
Provides: bootable-system
Description: Install GRUB on a hard disk
Installer-Menu-Item: 73

Package: jfs-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 216
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: jfs-modules
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: jfsutils-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 984
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Version: 1.1.11-1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: A stripped-down version of jfsutils, for debian-installer
 This package is a jfsutils package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: libblkid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 40
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.39+1.40-WIP-2006.11.14+dfsg-1
Depends: libc6 (>= 2.3.6-6)
Provides: libblkid1
Description: block device id library
 The blkid library which allows system programs like fsck and
 mount to quickly and easily find block devices by filesystem UUID and
 LABEL.  This allows system administrators to avoid specifiying
 filesystems by hard-coded device names, but via a logical naming
 system instead.
 .
 This is a minimal package for debian-installer.

Package: libc6-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 1584
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Version: 2.3.6.ds1-11
Provides: libc6, libc-udeb, glibc-2.3.6.ds1-1, glibc-2.3.6-2
Description: GNU C Library: Shared libraries - udeb
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.
 .
 This package contains a minimal set of libraries needed for the Debian
 installer.  Do not install it on a normal system.

Package: libdevmapper1.02-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 72
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2:1.02.12-1
Depends: libc6 (>= 2.3.6-6)
Provides: libdevmapper1.02
Description: The Linux Kernel Device Mapper userspace library
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.

Package: libparted1.7-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 340
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Version: 1.7.1-5
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Provides: libparted1.7-1
Description: The GNU Parted disk partitioning shared library
 GNU Parted is a program that allows you to create, destroy,
 resize, move and copy hard disk partitions. This is useful
 for creating space for new operating systems, reorganising
 disk usage, and copying data to new hard disks. This package
 contains the Parted binary and manual page.
 .
 This package contains libparted, the required shared library
 used by Parted. This is a cut-down package with no normal
 documentation intended to be used in debian-installer.
 .
 Parted currently supports DOS, Mac, Sun, BSD, GPT, MIPS and
 PC98 disklabels/partition tables, as well as a 'loop' (raw
 disk) type which allows use on RAID/LVM. Filesystems which
 are currently fully supported are ext2, ext3, fat (FAT16
 and FAT32), ReiserFS (with libreiserfs) and linux-swap.
 Parted can also detect and remove HFS (Mac OS), JFS, NTFS,
 UFS (Sun and HP), XFS and ASFS/AFFS/APFS (Amiga) filesystems,
 but cannot create, resize or check these filesystems yet.
 .
 Note that ReiserFS support is only enabled if you install
 the libreiserfs0.3-0 package. Since libreiserfs0.3-0 has been
 removed from sarge, ReiserFS support is not compiled in the
 default package.
 .
 The nature of this software means that any bugs could cause
 massive data loss. While there are no known bugs at the moment,
 they could exist, so please back up all important files before
 running it, and do so at your own risk.

Package: libuuid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 24
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.39+1.40-WIP-2006.11.14+dfsg-1
Depends: libc6 (>= 2.3.6-6)
Provides: libuuid1
Description: universally unique id library
 libuuid generates and parses 128-bit universally unique id's (UUID's).
 See RFC 4122 for more information.
 .
 This is a minimal package for debian-installer.

Package: lilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 232
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.19
Depends: cdebconf-udeb, kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, os-prober, dmidecode-udeb (>= 2.7)
Provides: bootable-system
Description: Install LILO on a hard disk
Installer-Menu-Item: 75

Package: loop-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: loop-modules
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: lvm2-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 428
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2.02.06-3
Depends: libc6 (>= 2.3.6-6), libdevmapper1.02-udeb (>= 2:1.02.02-2)
Description: The Linux Logical Volume Manager
 This is a udeb, or a microdeb, for the debian-installer.
 .
 This is LVM2, the rewrite of The Linux Logical Volume Manager.  LVM
 supports enterprise level volume management of disk and disk subsystems
 by grouping arbitrary disks into volume groups. The total capacity of
 volume groups can be allocated to logical volumes, which are accessed as
 regular block devices.

Package: md-modules-2.6.18-4-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 436
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: md-modules
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: mdadm-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 176
Maintainer: Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>
Version: 2.5.6-8
Depends: libc6 (>= 2.3.6-6)
Description: tool to administer Linux MD arrays (software RAID)
 mdadm is a program that can be used to create, manage, and monitor MD
 arrays (e.g. software RAID, multipath devices).
 .
 mdadm-udeb is a minimal package used by the debian-installer.

Package: mdcfg-utils
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 408
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.20
Depends: cdebconf-udeb, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partconf-find-partitions
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mkreiserfs-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 144
Maintainer: Ed Boraas <ed@debian.org>
Version: 1:3.6.19-4
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: User-level tools for ReiserFS filesystems
 This installer module contains the utility to create ReiserFS filesystems.
 .
  Homepage: http://www.namesys.com/

Package: network-preseed
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 40
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.26
Depends: cdebconf-udeb, configured-network, preseed-common
Description: download debconf preseed file
Installer-Menu-Item: 21

Package: nic-extra-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 2992
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di, nic-shared-modules-2.6.18-4-486-di, firmware-modules-2.6.18-4-486-di, crc-modules-2.6.18-4-486-di
Provides: nic-extra-modules
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 444
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di, nic-shared-modules-2.6.18-4-486-di, firmware-modules-2.6.18-4-486-di, firewire-core-modules-2.6.18-4-486-di
Provides: nic-modules
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-pcmcia-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 572
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di, nic-shared-modules-2.6.18-4-486-di, nic-extra-modules-2.6.18-4-486-di, pcmcia-modules-2.6.18-4-486-di
Provides: nic-pcmcia-modules
Description: Common PCMCIA NIC drivers
 This package contains common PCMCIA NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: nic-shared-modules
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, and nic-pcmcia-modules.

Package: nic-usb-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 208
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di, nic-shared-modules-2.6.18-4-486-di, usb-modules-2.6.18-4-486-di, firmware-modules-2.6.18-4-486-di
Provides: nic-usb-modules
Description: USB NIC drivers
 This package contains USB network adapter drivers for the Linux kernel.

Package: nobootloader
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 168
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.16
Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
Provides: bootable-system
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
Installer-Menu-Item: 77

Package: ntfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 244
Maintainer: David Martínez Moreno <ender@debian.org>
Version: 1.13.1-6
Depends: libc6 (>= 2.3.6-6)
Provides: ntfstools-udeb
Description: Tools for doing neat things in NTFS partitions from Linux - udeb
 Currently this udeb contains only ntfsresize.

Package: os-prober-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 128
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.15
Depends: di-utils-mapdevfs, anna (>= 1.16)
Provides: os-prober
Description: utility to detect other OSes on a set of drives
 This package is to be used by boot loader installers to detect other OSes
 available on a system, in a generic format, which it can then adapt to its
 own configuration format.

Package: partconf-find-partitions
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.20
Depends: libc6 (>= 2.3.6-6), libdebian-installer4-udeb (>= 0.47), libparted1.7-udeb (>= 1.7.1-1)
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: parted-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 68
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Version: 1.7.1-5
Depends: libc6 (>= 2.3.6-6), libparted1.7-udeb (>= 1.7.1-1)
Provides: parted
Description: The GNU Parted disk partition resizing program
 GNU Parted is a program that allows you to create, destroy,
 resize, move and copy hard disk partitions. This is useful
 for creating space for new operating systems, reorganising
 disk usage, and copying data to new hard disks. This package
 contains the Parted binary and manual page.
 .
 This package is similar to the "big" parted package, but has
 less cosmetical features resulting in smaller binary. Intended
 to be used in debian-installer.
 .
 .
 The nature of this software means that any bugs could cause
 massive data loss. While there are no known bugs at the moment,
 they could exist, so please back up all important files before
 running it, and do so at your own risk.

Package: partman-auto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 388
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 66
Depends: cdebconf-udeb, di-utils, partman-base (>= 99), partman-basicfilesystems, partman-ext3
Description: Automatically partition storage devices (partman)

Package: partman-auto-crypto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 48
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 4
Depends: cdebconf-udeb, partman-auto (>= 55), partman-auto-lvm (>= 14), partman-crypto (>= 13), partman-base (>= 87)
Description: Automatically partition storage devices using crypto and LVM

Package: partman-auto-lvm
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 164
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 21
Depends: cdebconf-udeb, partman-base (>= 73), partman-auto (>= 59), partman-lvm (>= 36), di-utils (>= 1.15), lvm2-udeb
Description: Automatically partition storage devices using LVM

Package: partman-auto-raid
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 68
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 4
Depends: cdebconf-udeb, partman-base (>= 99), partman-basicfilesystems, partman-ext3, partman-auto (>= 58), partman-md
Description: Allow preseeded RAID installs

Package: partman-base
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 872
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 103
Depends: libc6 (>= 2.3.6-6), libparted1.7-udeb (>= 1.7.1-1), cdebconf-udeb, partman-partitioning, partman-target, archdetect, harddrive-detection, di-utils-mapdevfs, di-utils (>= 1.15)
Provides: made-filesystems, mounted-partitions, partitioned-harddrives, created-fstab
Description: Partition the storage devices (partman)
Installer-Menu-Item: 42

Package: partman-basicfilesystems
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 600
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 51
Depends: cdebconf-udeb, e2fsprogs-udeb, ext2-modules, fat-modules, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16 and fat32

Package: partman-basicmethods
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 132
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 33
Depends: cdebconf-udeb
Provides: partman-method
Description: Basic partition usage methods for partman
 This package provides partman with two methods to use partitions.
 The first is to format the partition.  The second is to keep and use
 the existing data in the partition as it is.

Package: partman-crypto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 880
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 19
Depends: partman-base (>= 87), libc6 (>= 2.3.6-6), cdebconf-udeb
Description: Add to partman support for block device encryption

Package: partman-efi
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 136
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 12
Depends: partman-base, efi-modules
Description: Add to partman support for EFI boot partitions

Package: partman-ext3
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 228
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 45
Depends: cdebconf-udeb, e2fsprogs-udeb, ext3-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for ext3

Package: partman-jfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 272
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 20
Depends: cdebconf-udeb, jfsutils-udeb, jfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add support for jfs to partman

Package: partman-lvm
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 732
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 50
Depends: cdebconf-udeb, partman-base (>= 87), di-utils (>= 1.14), md-modules, lvm2-udeb, parted-udeb
Description: Adds support for LVM to partman

Package: partman-md
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 160
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 31
Depends: cdebconf-udeb, mdadm-udeb, mdcfg-utils, partman-base (>= 87)
Description: Add to partman support for MD

Package: partman-partitioning
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 380
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 45
Depends: ntfsprogs-udeb, cdebconf-udeb
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.

Package: partman-reiserfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 236
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 34
Depends: cdebconf-udeb, mkreiserfs-udeb, reiserfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for reiserfs

Package: partman-target
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 320
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 47
Depends: cdebconf-udeb, partman-basicfilesystems, partman-basicmethods, di-utils-mapdevfs
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.

Package: partman-xfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 224
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 32
Depends: cdebconf-udeb, xfsprogs-udeb, xfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add to partman support for xfs

Package: pcmcia-cs-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 232
Maintainer: Per Olofsson <pelle@debian.org>
Version: 3.2.8-9
Description: PCMCIA Card Services for Linux (udeb)

Package: pkgsel
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.11
Depends: cdebconf-udeb, apt-setup-udeb, di-utils (>= 1.20)
Description: Select and install packages
Installer-Menu-Item: 70

Package: reiserfs-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 268
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: reiserfs-modules
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: scsi-extra-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 1388
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: scsi-modules-2.6.18-4-486-di, scsi-core-modules-2.6.18-4-486-di
Provides: scsi-extra-modules
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the Linux kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: tzsetup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 304
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.15
Depends: cdebconf-udeb, localechooser
Description: choose timezone
Installer-Menu-Item: 62

Package: user-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 360
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.10
Depends: cdebconf-udeb
Description: Set up users and passwords
Installer-Menu-Item: 63

Package: wireless-tools-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 28
Maintainer: Guus Sliepen <guus@debian.org>
Version: 28-1
Depends: libc6 (>= 2.3.5-1), libiw28-udeb (>= 28)
Description: Tools for manipulating Linux Wireless Extensions
 This package contains the Wireless tools, used to manipulate the Linux
 Wireless Extensions. The Wireless Extension is an interface allowing you to
 set Wireless LAN specific parameters and get the specific stats.
 .
 This is a udeb of the wireless tools.

Package: xfs-modules-2.6.18-4-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 552
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: xfs-modules
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: xfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 240
Maintainer: Nathan Scott <nathans@debian.org>
Version: 2.8.18-1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: A stripped-down version of xfsprogs, for debian-installer
 This package is an xfsprogs package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: ntfs-modules-2.6.18-4-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 248
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: ntfs-modules
Description: NTFS filesystem support
 This package contains the NTFS file system module for the Linux kernel.

Package: qnx4-modules-2.6.18-4-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 48
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.43
Depends: kernel-image-2.6.18-4-486-di
Provides: qnx4-modules
Description: QNX4 filesystem support
 This package contains the QNX4 filesystem module for the Linux kernel.


-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-686
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)



Bug reassigned from package `installation-reports' to `apt-setup'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#410418; Package apt-setup. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #14 received at 410418@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Geoff Simmons <gsimmons@gsimmons.org>, 410418@bugs.debian.org
Subject: Re: Bug#410418: installation-reports: Successful installation on HP Omnibook 6000
Date: Sat, 10 Feb 2007 17:04:08 -0500
[Message part 1 (text/plain, inline)]
Geoff Simmons wrote:
> After installation, I noticed the sources.list entries contained both the
> 'main' and 'contrib' components for the security sources:
> 
>   deb http://security.debian.org/ etch/updates main contrib
>   deb-src http://security.debian.org/ etch/updates main contrib
> 
> I was expecting just 'main' to appear, as it's the only one I'm using.
> Should components for security sources be amended also?

This is supposed to work by looking at what components are enabled in
sources.list and enabling the same components for security. The code is:

dists="main"
for dist in contrib non-free; do
        if grep -q '^[^#]*'$dist $ROOT/etc/apt/sources.list.new; then
                dists="$dists $dist"
        fi
done

I see a minor bug that can cause this to fail if the mirror's name or path
contains the word "contrib". Just fixed that. Otherwise, I don't see how it
could have added contrib for security. Can you send a full copy of your
sources.list?

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#410418; Package apt-setup. Full text and rfc822 format available.

Acknowledgement sent to Geoff Simmons <gsimmons@gsimmons.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #19 received at 410418@bugs.debian.org (full text, mbox):

From: Geoff Simmons <gsimmons@gsimmons.org>
To: Joey Hess <joeyh@debian.org>
Cc: 410418@bugs.debian.org
Subject: Re: Bug#410418: installation-reports: Successful installation on HP Omnibook 6000
Date: Sun, 11 Feb 2007 16:27:12 +1100
[Message part 1 (text/plain, inline)]
Hi Joey,

On Sat, Feb 10, 2007 at 05:04:08PM -0500, Joey Hess wrote:
> Can you send a full copy of your sources.list?

Sure, please find it attached.

Geoff
[sources.list (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#410418; Package apt-setup. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #24 received at 410418@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Geoff Simmons <gsimmons@gsimmons.org>, 410418@bugs.debian.org
Cc: debian-cd@lists.debian.org
Subject: Re: Bug#410418: installation-reports: Successful installation on HP Omnibook 6000
Date: Sun, 11 Feb 2007 14:55:13 -0500
[Message part 1 (text/plain, inline)]
Geoff Simmons wrote:
> Sure, please find it attached.

Ok well, you have a cdrom: line with contrib in it, so the installer did
the right thing in adding the security.debian.org contrib lines.

OTOH, it's sorta weird that the cdrom had a contrib component on it.
Apparently for some reason our netinst includes msttcorefonts which is
in contrib.

Ok, a lot of unncessary stuff including this is getting pulled onto the
netinst due to debian-cd's annoying behavior of satisfying every
alternative in orded dependencies. cdebconf depends on the whole
gtk/fontconfig toolchain, which has an ored dependency that includes
msttcorefonts. 

cdebconf is supposed to be in the exclusion list, but debian-cd seems to
be broken now. Due to recent changes it first adds everything, including
all package deps. Then it excludes packages (but not their deps). This
is why we're getting msttcorefonts, and the whole fontconfig/gtk chain
on the netinst, which is currently 160 mb (30 mb larger than it should
be).

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `apt-setup' to `debian-cd'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `important' from `normal' Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Fri, 28 Sep 2007 18:45:04 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Wed, 07 Nov 2007 17:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#410418; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #39 received at 410418@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 410418@bugs.debian.org
Subject: Bug#410418: includes dependencies of excluded packages on the cd, making netinst huge
Date: Wed, 2 Jan 2008 23:34:09 +0100
[Message part 1 (text/plain, inline)]
tags 410418 pending
thanks

Triggered by the patch recently sent to the d-cd list by Petter and a few 
discussions with Steve, I've just committed a patch that reduces the size 
of images again.

Instead of including _all_ alternative dependencies, debian-cd will now 
always include only the first (preferred) alternative dependency. This 
still means that, e.g. if different packages have alternatives in a 
different order, multiple alternatives may get included, but it does get 
rid of the most annoying ones and also allows APT to select the best 
option at install time in more complicated cases.

I've checked the netinst and first 2 full CDs for i386. The netinst is 
down to 140MB (from 175). CD1 gains a number of openoffice packages and 
CD2 gains some packages from l10n tasks.

The change did mean that console-{data,common,tools} no longer got 
included automatically, so those are now included in generate_di+k_list.

There may possibly be regressions for other architectures.
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Wed, 02 Jan 2008 22:36:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#410418; Package debian-cd. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. Full text and rfc822 format available.

Message #46 received at 410418@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 410418@bugs.debian.org
Subject: Bug#410418: includes dependencies of excluded packages on the cd, making netinst huge
Date: Fri, 4 Jan 2008 23:43:12 +0100
[Message part 1 (text/plain, inline)]
tags 410418 - pending
thanks

I've decided to remove the pending tag as the change I committed does not 
really solve the issue identified by Joey.

Quoting his analysis:
> Ok, a lot of unncessary stuff including this is getting pulled onto the
> netinst due to debian-cd's annoying behavior of satisfying every
> alternative in orded dependencies. cdebconf depends on the whole 
> gtk/fontconfig toolchain, which has an ored dependency that includes
> msttcorefonts.

This has now been changed, which means that cdebconf is no longer included 
(as it's only an alternative to debconf) and thus the gtk/fontconfig 
toolchain is no longer pulled in either.

Of course, that would change if we'd ever switch from debconf to cdebconf...

> cdebconf is supposed to be in the exclusion list, but debian-cd seems to
> be broken now. Due to recent changes it first adds everything, including
> all package deps. Then it excludes packages (but not their deps).

This issue is basically still there.
[signature.asc (application/pgp-signature, inline)]

Tags removed: pending Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Fri, 04 Jan 2008 22:51:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:32:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.